package org.kne.opencl64;

public class OpenCLException extends RuntimeException {
	
	private int errorcode;

	public OpenCLException(String message,int errorcode) {
		super(message);
		this.errorcode=errorcode;
	}

	public OpenCLException(Throwable cause) {
		super(cause);
	}

	public int getErrorcode() {
		return errorcode;
	}
	
}
